Installer crashed

Bug #61353 reported by Anthony Picciano on 2006-09-20
8
Affects Status Importance Assigned to Milestone
ubiquity (Ubuntu)
High
Unassigned

Bug Description

Crashed during "detecting hardware" portion of new installation of 6.06.1.

Traceback (most recent call last):
  File "/usr/bin/ubiquity", line 130, in ?
    install(sys.argv[1])
  File "/usr/bin/ubiquity", line 55, in install
    ret = wizard.run()
  File "/usr/lib/python2.4/site-packages/ubiquity/frontend/gtkui.py", line 264, in run
    self.progress_loop()
  File "/usr/lib/python2.4/site-packages/ubiquity/frontend/gtkui.py", line 553, in progress_loop
    raise RuntimeError, ("Install failed with exit code %s; see "
RuntimeError: Install failed with exit code 1; see /var/log/installer/syslog and /var/log/syslog

Ubiquity 1.0.17
Tue, 19 Sep 2006 03:19:43 INFO switched to page stepLanguage
ubiquity: Starting up '['/usr/lib/ubiquity/localechooser/localechooser']' for ubiquity.components.language.Language
ubiquity: Watching for question patterns ^languagechooser/language-name
Tue, 19 Sep 2006 03:19:48 INFO Step_before = stepLanguage
Tue, 19 Sep 2006 03:19:50 INFO switched to page stepLocation
Tue, 19 Sep 2006 03:19:50 INFO Step_after = stepLocation
ubiquity: Starting up '['/usr/share/ubiquity/tzsetup']' for ubiquity.components.timezone.Timezone
ubiquity: Watching for question patterns ^time/zone$
Tue, 19 Sep 2006 03:20:09 INFO Step_before = stepLocation
Tue, 19 Sep 2006 03:20:09 INFO switched to page stepKeyboardConf
Tue, 19 Sep 2006 03:20:09 INFO Step_after = stepKeyboardConf
ubiquity: kbd-chooser prepare
ubiquity: Starting up '['/bin/sh', '-c', '. /usr/share/debconf/confmodule; exec /usr/lib/ubiquity/kbd-chooser/kbd-chooser']' for ubiquity.components.kbd_chooser.KbdChooser
ubiquity: Watching for question patterns ^kbd-chooser/method$, ^console-keymaps.*/keymap$, ERROR
ubiquity: apply_keyboard: us
ubiquity: apply_keyboard: layout us, model pc104
ubiquity: Display map: {u'Swedish': u'se-latin1', u'Icelandic': u'is-latin1', u'Estonian': u'et', u'Romanian': u'ro', u'Italian': u'it', u'Latin American': u'la-latin1', u'Dutch': u'nl', u'Brazilian (EUA layout)': u'br-latin1', u'Belgian': u'be2-latin1', u'Danish': u'dk-latin1', u'Bulgarian': u'bg', u'Turkish (F layout)': u'trfu', u'Hungarian': u'hu', u'Macedonian': u'mk', u'Lithuanian': u'lt', u'French': u'fr-latin9', u'Norwegian': u'no-latin1', u'Slovakian': u'sk-qwerty', u'Russian': u'ru', u'Dvorak': u'dvorak', u'Slovene': u'slovene', u'Finnish': u'fi-latin1', u'British English': u'uk', u'Spanish': u'es', u'Greek': u'gr', u'Canadian French': u'cf', u'Latvian': u'lv-latin4', u'American English': u'us', u'Croatian': u'croat', u'Portuguese': u'pt-latin1', u'Czech': u'cz-lat2', u'Ukrainian': u'ua', u'Japanese': u'jp106', u'Belarusian': u'by', u'Turkish (Q layout)': u'trqu', u'German': u'de-latin1-nodeadkeys', u'Hebrew': u'hebrew', u'Polish': u'pl', u'Brazilian (ABNT2 layout)': u'br-abnt2', u'Swiss French': u'fr_CH-latin1', u'Swiss German': u'sg-latin1', u'Serbian (Cyrillic)': u'sr-cy'}
ubiquity: Untranslated choices: [u'by', u'bg', u'croat', u'cz-lat2', u'sg-latin1', u'de-latin1-nodeadkeys', u'dk-latin1', u'us', u'uk', u'dvorak', u'et', u'es', u'la-latin1', u'fi-latin1', u'fr-latin9', u'be2-latin1', u'cf', u'fr_CH-latin1', u'gr', u'hebrew', u'hu', u'is-latin1', u'it', u'lt', u'lv-latin4', u'jp106', u'mk', u'no-latin1', u'nl', u'pl', u'pt-latin1', u'br-abnt2', u'br-latin1', u'ro', u'ru', u'sk-qwerty', u'slovene', u'sr-cy', u'se-latin1', u'trfu', u'trqu', u'ua']
ubiquity: Choices: [u'Belarusian', u'Bulgarian', u'Croatian', u'Czech', u'Swiss German', u'German', u'Danish', u'American English', u'British English', u'Dvorak', u'Estonian', u'Spanish', u'Latin American', u'Finnish', u'French', u'Belgian', u'Canadian French', u'Swiss French', u'Greek', u'Hebrew', u'Hungarian', u'Icelandic', u'Italian', u'Lithuanian', u'Latvian', u'Japanese', u'Macedonian', u'Norwegian', u'Dutch', u'Polish', u'Portuguese', u'Brazilian (ABNT2 layout)', u'Brazilian (EUA layout)', u'Romanian', u'Russian', u'Slovakian', u'Slovene', u'Serbian (Cyrillic)', u'Swedish', u'Turkish (F layout)', u'Turkish (Q layout)', u'Ukrainian']
ubiquity: console-keymaps-at/keymap db: us
Tue, 19 Sep 2006 03:20:15 INFO Step_before = stepKeyboardConf
Tue, 19 Sep 2006 03:20:15 INFO switched to page stepUserInfo
Tue, 19 Sep 2006 03:20:15 INFO Step_after = stepUserInfo
ubiquity: Starting up '['/usr/lib/ubiquity/user-setup/user-setup-ask', '/target']' for ubiquity.components.usersetup.UserSetup
ubiquity: Watching for question patterns ^passwd/user-fullname$, ^passwd/username$, ^passwd/user-password$, ^passwd/user-password-again$, ERROR
ON STATE: 1
ON STATE: 2
ON STATE: 3
ON STATE: 4
ON STATE: 5
ON STATE: 6
ON STATE: 7
ON STATE: 8
Tue, 19 Sep 2006 03:20:37 INFO Step_before = stepUserInfo
Tue, 19 Sep 2006 03:20:37 INFO switched to page stepPartDisk
Tue, 19 Sep 2006 03:20:37 INFO Step_after = stepPartDisk
ubiquity: Starting up '/bin/partman' for ubiquity.components.partman.Partman
ubiquity: Watching for question patterns ^partman-auto/select_disk$, ^partman-auto/.*automatically_partition$, ^partman-partitioning/new_size$, ^partman/choose_partition$, ^partman/confirm.*, type:boolean, ERROR, PROGRESS
unsupported
kernelmodules_basicfilesystems
kernelmodules_ext3
kernelmodules_jfs
kernelmodules_reiserfs
kernelmodules_xfs
umount_target
parted
dump
update_partitions
filesystems_detected
auto_mountpoints
autouse_swap
backup
Tue, 19 Sep 2006 03:20:48 INFO switched to page stepPartAuto
/lib/partman/recipes.sh: line 31: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 31: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 31: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 31: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
Tue, 19 Sep 2006 03:21:05 INFO switched to page stepReady
ubiquity: Starting up '['/usr/share/ubiquity/summary']' for ubiquity.components.summary.Summary
ubiquity: Watching for question patterns ^ubiquity/summary$
swapon: /dev/sda5: Device or resource busy
swapon: /dev/sda5: Device or resource busy
swapon: /dev/sda5: Device or resource busy
swapon: /dev/sda5: Device or resource busy
umount /target/
swapoff /dev/sda5
chroot: cannot run command `apt-get': No such file or directory
Tue, 19 Sep 2006 03:22:07 INFO progress_loop()
ubiquity: Starting up '['/usr/share/ubiquity/install.py']' for ubiquity.components.install.Install
ubiquity: Watching for question patterns ^.*/apt-install-failed$, grub-installer/install_to_xfs, CAPB, ERROR, PROGRESS
/usr/lib/python2.4/site-packages/apt/__init__.py:17: FutureWarning: apt API not stable yet
  warnings.warn("apt API not stable yet", FutureWarning)
cat: /var/lib/acpi-support/system-manufacturer: No such file or directory
cat: /var/lib/acpi-support/system-product-name: No such file or directory
cat: /var/lib/acpi-support/system-version: No such file or directory
cat: /var/lib/acpi-support/bios-version: No such file or directory
ubiquity: Starting up '['sh', '-c', '/usr/lib/ubiquity/localechooser/post-base-installer && /usr/lib/ubiquity/localechooser/prebaseconfig']' for ubiquity.components.language_apply.LanguageApply
Reading package lists...
Building dependency tree...
Skipping locales, it is already installed and upgrade is not set.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Reading package lists...
Building dependency tree...
E: Couldn't find package localization-config
Reading package lists...
Building dependency tree...
Skipping console-tools, it is already installed and upgrade is not set.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
ubiquity: Starting up '['/usr/share/ubiquity/apt-setup']' for ubiquity.components.apt_setup.AptSetup
/usr/lib/ubiquity/apt-setup/generators/01setup: line 7: /target/etc/apt/sources.list: No such file or directory
Get:1 http://us.archive.ubuntu.com dapper Release.gpg [189B]
Get:2 http://us.archive.ubuntu.com dapper Release [34.8kB]
Get:3 http://us.archive.ubuntu.com dapper/main Packages [619kB]
Get:4 http://us.archive.ubuntu.com dapper/restricted Packages [4571B]
Fetched 659kB in 5s (128kB/s)
Reading package lists...
Get:1 http://us.archive.ubuntu.com dapper Release.gpg [189B]
Hit http://us.archive.ubuntu.com dapper Release
Get:2 http://us.archive.ubuntu.com dapper/main Sources [255kB]
Get:3 http://us.archive.ubuntu.com dapper/restricted Sources [1478B]
Fetched 257kB in 3s (78.8kB/s)
Reading package lists...
Get:1 http://us.archive.ubuntu.com dapper-updates Release.gpg [189B]
Get:2 http://us.archive.ubuntu.com dapper-updates Release [30.9kB]
Get:3 http://us.archive.ubuntu.com dapper-updates/main Packages [71.4kB]
Get:4 http://us.archive.ubuntu.com dapper-updates/restricted Packages [14B]
Fetched 103kB in 2s (44.9kB/s)
Reading package lists...
Get:1 http://us.archive.ubuntu.com dapper-updates Release.gpg [189B]
Hit http://us.archive.ubuntu.com dapper-updates Release
Get:2 http://us.archive.ubuntu.com dapper-updates/main Sources [46.3kB]
Get:3 http://us.archive.ubuntu.com dapper-updates/restricted Sources [14B]
Fetched 46.3kB in 1s (25.6kB/s)
Reading package lists...
Get:1 http://security.ubuntu.com dapper-security Release.gpg [189B]
Get:2 http://security.ubuntu.com dapper-security Release [30.9kB]
Get:3 http://security.ubuntu.com dapper-security/main Packages [50.3kB]
Get:4 http://security.ubuntu.com dapper-security/restricted Packages [4496B]
Fetched 85.9kB in 2s (41.4kB/s)
Reading package lists...
Get:1 http://security.ubuntu.com dapper-security Release.gpg [189B]
Hit http://security.ubuntu.com dapper-security Release
Hit http://security.ubuntu.com dapper-security/main Packages
Hit http://security.ubuntu.com dapper-security/restricted Packages
Fetched 1B in 0s (1B/s)
Reading package lists...
Get:1 http://security.ubuntu.com dapper-security Release.gpg [189B]
Hit http://security.ubuntu.com dapper-security Release
Get:2 http://security.ubuntu.com dapper-security/main Sources [12.4kB]
Get:3 http://security.ubuntu.com dapper-security/restricted Sources [960B]
Fetched 13.4kB in 1s (10.2kB/s)
Reading package lists...
Tue, 19 Sep 2006 03:36:01 INFO keeping language packs for: en
ubiquity: Starting up '['/usr/lib/ubiquity/tzsetup/prebaseconfig']' for ubiquity.components.timezone_apply.TimezoneApply
ubiquity: Starting up '['/usr/share/ubiquity/clock-setup']' for ubiquity.components.clock_setup.ClockSetup
ubiquity: Starting up '['/usr/lib/ubiquity/kbd-chooser/prebaseconfig']' for ubiquity.components.kbd_chooser_apply.KbdChooserApply
ubiquity: Starting up '['/usr/lib/ubiquity/user-setup/user-setup-apply', '/target']' for ubiquity.components.usersetup_apply.UserSetupApply
ubiquity: Starting up '['/bin/hw-detect']' for ubiquity.components.hw_detect.HwDetect
ubiquity: ['/bin/hw-detect'] exited with code 1
ubiquity: ['/usr/share/ubiquity/install.py'] exited with code 1
Exception in GTK frontend (invoking crash handler):
Traceback (most recent call last):
  File "/usr/bin/ubiquity", line 130, in ?
    install(sys.argv[1])
  File "/usr/bin/ubiquity", line 55, in install
    ret = wizard.run()
  File "/usr/lib/python2.4/site-packages/ubiquity/frontend/gtkui.py", line 264, in run
    self.progress_loop()
  File "/usr/lib/python2.4/site-packages/ubiquity/frontend/gtkui.py", line 553, in progress_loop
    raise RuntimeError, ("Install failed with exit code %s; see "
RuntimeError: Install failed with exit code 1; see /var/log/installer/syslog and /var/log/syslog

Sep 19 03:17:30 ubuntu syslogd 1.4.1#17ubuntu7: restart.
Sep 19 03:17:30 ubuntu kernel: Inspecting /boot/System.map-2.6.15-26-386
Sep 19 03:17:31 ubuntu kernel: Loaded 23037 symbols from /boot/System.map-2.6.15-26-386.
Sep 19 03:17:31 ubuntu kernel: Symbols match kernel version 2.6.15.
Sep 19 03:17:31 ubuntu kernel: No module symbols loaded - kernel modules not enabled.
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] Linux version 2.6.15-26-386 (buildd@terranova) (gcc version 4.0.3 (Ubuntu 4.0.3-1ubuntu5)) #1 PREEMPT Thu Aug 3 02:52:00 UTC 2006
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] BIOS-provided physical RAM map:
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] BIOS-e820: 0000000000000000 - 000000000009d400 (usable)
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] BIOS-e820: 000000000009d400 - 00000000000a0000 (reserved)
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] BIOS-e820: 0000000000100000 - 000000003fff0000 (usable)
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] BIOS-e820: 000000003fff0000 - 000000003fff3000 (ACPI NVS)
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] BIOS-e820: 000000003fff3000 - 0000000040000000 (ACPI data)
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] BIOS-e820: 00000000fec00000 - 00000000fec01000 (reserved)
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] BIOS-e820: 00000000ffff0000 - 0000000100000000 (reserved)
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] 127MB HIGHMEM available.
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] 896MB LOWMEM available.
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] found SMP MP-table at 000f5300
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] On node 0 totalpages: 262128
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] DMA zone: 4096 pages, LIFO batch:0
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] DMA32 zone: 0 pages, LIFO batch:0
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] Normal zone: 225280 pages, LIFO batch:31
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] HighMem zone: 32752 pages, LIFO batch:7
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] DMI 2.3 present.
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] ACPI: RSDP (v000 KT880 ) @ 0x000f8b20
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] ACPI: RSDT (v001 KT880 AWRDACPI 0x42302e31 AWRD 0x00000000) @ 0x3fff3000
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] ACPI: FADT (v001 KT880 AWRDACPI 0x42302e31 AWRD 0x00000000) @ 0x3fff3040
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] ACPI: MADT (v001 KT880 AWRDACPI 0x42302e31 AWRD 0x00000000) @ 0x3fff8080
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] ACPI: DSDT (v001 KT880 AWRDACPI 0x00001000 MSFT 0x0100000e) @ 0x00000000
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] ACPI: PM-Timer IO Port: 0x4008
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] ACPI: Local APIC address 0xfee00000
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] Processor #0 6:8 APIC version 16
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] IOAPIC[0]: apic_id 2, version 3, address 0xfec00000, GSI 0-23
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 dfl dfl)
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] ACPI: IRQ0 used by override.
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] ACPI: IRQ2 used by override.
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] ACPI: IRQ9 used by override.
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] Enabling APIC mode: Flat. Using 1 I/O APICs
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] Using ACPI (MADT) for SMP configuration information
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] Allocating PCI resources starting at 50000000 (gap: 40000000:bec00000)
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] Built 1 zonelists
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] Kernel command line: BOOT_IMAGE=/casper/vmlinuz boot=casper initrd=/casper/initrd.gz ramdisk_size=1048576 root=/dev/ram rw quiet splash --
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] mapped APIC to ffffd000 (fee00000)
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] mapped IOAPIC to ffffc000 (fec00000)
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] Initializing CPU#0
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] PID hash table entries: 4096 (order: 12, 65536 bytes)
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] Detected 1000.205 MHz processor.
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] Using pmtmr for high-res timesource
Sep 19 03:17:31 ubuntu kernel: [17179569.184000] Console: colour VGA+ 80x25
Sep 19 03:17:31 ubuntu kernel: [17179570.440000] Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Sep 19 03:17:31 ubuntu kernel: [17179570.444000] Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Sep 19 03:17:31 ubuntu kernel: [17179570.500000] Memory: 1028680k/1048512k available (1976k kernel code, 19160k reserved, 606k data, 288k init, 131008k highmem)
Sep 19 03:17:31 ubuntu kernel: [17179570.500000] Checking if this processor honours the WP bit even in supervisor mode... Ok.
Sep 19 03:17:31 ubuntu kernel: [17179570.580000] Calibrating delay using timer specific routine.. 2002.75 BogoMIPS (lpj=4005514)
Sep 19 03:17:31 ubuntu kernel: [17179570.580000] Security Framework v1.0.0 initialized
Sep 19 03:17:31 ubuntu kernel: [17179570.580000] SELinux: Disabled at boot.
Sep 19 03:17:31 ubuntu kernel: [17179570.580000] Mount-cache hash table entries: 512
Sep 19 03:17:31 ubuntu kernel: [17179570.580000] CPU: After generic identify, caps: 0383fbff c1cbfbff 00000000 00000000 00000000 00000000 00000000
Sep 19 03:17:31 ubuntu kernel: [17179570.580000] CPU: After vendor identify, caps: 0383fbff c1cbfbff 00000000 00000000 00000000 00000000 00000000
Sep 19 03:17:31 ubuntu kernel: [17179570.580000] CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
Sep 19 03:17:31 ubuntu kernel: [17179570.580000] CPU: L2 Cache: 256K (64 bytes/line)
Sep 19 03:17:31 ubuntu kernel: [17179570.580000] CPU: After all inits, caps: 0383fbff c1cbfbff 00000000 00000420 00000000 00000000 00000000
Sep 19 03:17:31 ubuntu kernel: [17179570.580000] mtrr: v2.0 (20020519)
Sep 19 03:17:31 ubuntu kernel: [17179570.580000] CPU: AMD Athlon(tm) XP stepping 01
Sep 19 03:17:31 ubuntu kernel: [17179570.580000] Enabling fast FPU save and restore... done.
Sep 19 03:17:31 ubuntu kernel: [17179570.580000] Enabling unmasked SIMD FPU exception support... done.
Sep 19 03:17:31 ubuntu kernel: [17179570.580000] Checking 'hlt' instruction... OK.
Sep 19 03:17:31 ubuntu kernel: [17179570.596000] checking if image is initramfs... it is
Sep 19 03:17:31 ubuntu kernel: [17179571.664000] Freeing initrd memory: 6843k freed
Sep 19 03:17:31 ubuntu kernel: [17179571.684000] ACPI: Looking for DSDT ... not found!
Sep 19 03:17:31 ubuntu kernel: [17179571.692000] ENABLING IO-APIC IRQs
Sep 19 03:17:31 ubuntu kernel: [17179571.692000] ..TIMER: vector=0x31 apic1=0 pin1=2 apic2=-1 pin2=-1
Sep 19 03:17:31 ubuntu kernel: [17179571.836000] NET: Registered protocol family 16
Sep 19 03:17:31 ubuntu kernel: [17179571.836000] EISA bus registered
Sep 19 03:17:31 ubuntu kernel: [17179571.836000] ACPI: bus type pci registered
Sep 19 03:17:31 ubuntu kernel: [17179571.840000] PCI: PCI BIOS revision 2.10 entry at 0xface0, last bus=1
Sep 19 03:17:31 ubuntu kernel: [17179571.840000] PCI: Using configuration type 1
Sep 19 03:17:31 ubuntu kernel: [17179571.840000] ACPI: Subsystem revision 20051216
Sep 19 03:17:31 ubuntu kernel: [17179571.856000] ACPI: Interpreter enabled
Sep 19 03:17:31 ubuntu kernel: [17179571.856000] ACPI: Using IOAPIC for interrupt routing
Sep 19 03:17:31 ubuntu kernel: [17179571.856000] ACPI: PCI Root Bridge [PCI0] (0000:00)
Sep 19 03:17:31 ubuntu kernel: [17179571.856000] PCI: Probing PCI hardware (bus 00)
Sep 19 03:17:31 ubuntu kernel: [17179571.864000] Boot video device is 0000:01:00.0
Sep 19 03:17:31 ubuntu kernel: [17179571.864000] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
Sep 19 03:17:31 ubuntu kernel: [17179571.968000] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 6 7 *10 11 12)
Sep 19 03:17:31 ubuntu kernel: [17179571.968000] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 6 7 10 *11 12)
Sep 19 03:17:31 ubuntu kernel: [17179571.968000] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 6 7 10 11 12) *5
Sep 19 03:17:31 ubuntu kernel: [17179571.968000] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 6 7 10 11 12) *0, disabled.
Sep 19 03:17:31 ubuntu kernel: [17179571.972000] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 6 7 10 11 12) *0, disabled.
Sep 19 03:17:31 ubuntu kernel: [17179571.972000] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 6 7 10 11 12) *0, disabled.
Sep 19 03:17:31 ubuntu kernel: [17179571.972000] ACPI: PCI Interrupt Link [LNK0] (IRQs 3 4 6 7 10 11 12) *0, disabled.
Sep 19 03:17:31 ubuntu kernel: [17179571.972000] ACPI: PCI Interrupt Link [LNK1] (IRQs 3 4 6 7 10 11 12) *0, disabled.
Sep 19 03:17:31 ubuntu kernel: [17179571.972000] ACPI: PCI Interrupt Link [ALKA] (IRQs *20)
Sep 19 03:17:31 ubuntu kernel: [17179571.976000] ACPI: PCI Interrupt Link [ALKB] (IRQs *21)
Sep 19 03:17:31 ubuntu kernel: [17179571.976000] ACPI: PCI Interrupt Link [ALKC] (IRQs *22)
Sep 19 03:17:31 ubuntu kernel: [17179571.976000] ACPI: PCI Interrupt Link [ALKD] (IRQs *23)
Sep 19 03:17:31 ubuntu kernel: [17179571.980000] Linux Plug and Play Support v0.97 (c) Adam Belay
Sep 19 03:17:31 ubuntu kernel: [17179571.980000] pnp: PnP ACPI init
Sep 19 03:17:31 ubuntu kernel: [17179571.992000] pnp: PnP ACPI: found 12 devices
Sep 19 03:17:31 ubuntu kernel: [17179571.992000] PnPBIOS: Disabled by ACPI PNP
Sep 19 03:17:31 ubuntu kernel: [17179571.992000] PCI: Using ACPI for IRQ routing
Sep 19 03:17:31 ubuntu kernel: [17179571.992000] PCI: If a device doesn't work, try "pci=routeirq". If it helps, post a report
Sep 19 03:17:31 ubuntu kernel: [17179572.036000] pnp: 00:01: ioport range 0x4000-0x407f could not be reserved
Sep 19 03:17:31 ubuntu kernel: [17179572.036000] pnp: 00:01: ioport range 0x5000-0x500f has been reserved
Sep 19 03:17:31 ubuntu kernel: [17179572.036000] PCI: Bridge: 0000:00:01.0
Sep 19 03:17:31 ubuntu kernel: [17179572.036000] IO window: d000-dfff
Sep 19 03:17:31 ubuntu kernel: [17179572.036000] MEM window: e8000000-e80fffff
Sep 19 03:17:31 ubuntu kernel: [17179572.036000] PREFETCH window: d8000000-e7ffffff
Sep 19 03:17:31 ubuntu kernel: [17179572.036000] PCI: Setting latency timer of device 0000:00:01.0 to 64
Sep 19 03:17:31 ubuntu kernel: [17179572.036000] audit: initializing netlink socket (disabled)
Sep 19 03:17:31 ubuntu kernel: [17179572.036000] audit(1158635672.036:1): initialized
Sep 19 03:17:31 ubuntu kernel: [17179572.036000] highmem bounce pool size: 64 pages
Sep 19 03:17:31 ubuntu kernel: [17179572.036000] VFS: Disk quotas dquot_6.5.1
Sep 19 03:17:31 ubuntu kernel: [17179572.036000] Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
Sep 19 03:17:31 ubuntu kernel: [17179572.036000] Initializing Cryptographic API
Sep 19 03:17:31 ubuntu kernel: [17179572.036000] io scheduler noop registered
Sep 19 03:17:31 ubuntu kernel: [17179572.036000] io scheduler anticipatory registered
Sep 19 03:17:31 ubuntu kernel: [17179572.036000] io scheduler deadline registered
Sep 19 03:17:31 ubuntu kernel: [17179572.036000] io scheduler cfq registered
Sep 19 03:17:31 ubuntu kernel: [17179572.036000] PCI: Bypassing VIA 8237 APIC De-Assert Message
Sep 19 03:17:31 ubuntu kernel: [17179572.036000] isapnp: Scanning for PnP cards...
Sep 19 03:17:31 ubuntu kernel: [17179572.392000] isapnp: No Plug & Play device found
Sep 19 03:17:31 ubuntu kernel: [17179572.416000] PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
Sep 19 03:17:31 ubuntu kernel: [17179572.416000] serio: i8042 AUX port at 0x60,0x64 irq 12
Sep 19 03:17:31 ubuntu kernel: [17179572.416000] serio: i8042 KBD port at 0x60,0x64 irq 1
Sep 19 03:17:31 ubuntu kernel: [17179572.416000] Serial: 8250/16550 driver $Revision: 1.90 $ 48 ports, IRQ sharing enabled
Sep 19 03:17:31 ubuntu kernel: [17179572.416000] serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Sep 19 03:17:31 ubuntu kernel: [17179572.420000] 00:08: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Sep 19 03:17:31 ubuntu kernel: [17179572.420000] RAMDISK driver initialized: 16 RAM disks of 1048576K size 1024 blocksize
Sep 19 03:17:31 ubuntu kernel: [17179572.420000] Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
Sep 19 03:17:31 ubuntu kernel: [17179572.420000] ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
Sep 19 03:17:31 ubuntu kernel: [17179572.420000] mice: PS/2 mouse device common for all mice
Sep 19 03:17:31 ubuntu kernel: [17179572.420000] EISA: Probing bus 0 at eisa.0
Sep 19 03:17:31 ubuntu kernel: [17179572.420000] Cannot allocate resource for EISA slot 4
Sep 19 03:17:31 ubuntu kernel: [17179572.420000] Cannot allocate resource for EISA slot 5
Sep 19 03:17:31 ubuntu kernel: [17179572.420000] EISA: Detected 0 cards.
Sep 19 03:17:31 ubuntu kernel: [17179572.420000] NET: Registered protocol family 2
Sep 19 03:17:31 ubuntu kernel: [17179572.444000] input: AT Translated Set 2 keyboard as /class/input/input0
Sep 19 03:17:31 ubuntu kernel: [17179572.464000] IP route cache hash table entries: 65536 (order: 6, 262144 bytes)
Sep 19 03:17:31 ubuntu kernel: [17179572.464000] TCP established hash table entries: 262144 (order: 8, 1048576 bytes)
Sep 19 03:17:31 ubuntu kernel: [17179572.468000] TCP bind hash table entries: 65536 (order: 6, 262144 bytes)
Sep 19 03:17:31 ubuntu kernel: [17179572.468000] TCP: Hash tables configured (established 262144 bind 65536)
Sep 19 03:17:31 ubuntu kernel: [17179572.468000] TCP reno registered
Sep 19 03:17:31 ubuntu kernel: [17179572.468000] TCP bic registered
Sep 19 03:17:31 ubuntu kernel: [17179572.468000] NET: Registered protocol family 1
Sep 19 03:17:31 ubuntu kernel: [17179572.468000] NET: Registered protocol family 8
Sep 19 03:17:31 ubuntu kernel: [17179572.468000] NET: Registered protocol family 20
Sep 19 03:17:31 ubuntu kernel: [17179572.468000] Using IPI Shortcut mode
Sep 19 03:17:31 ubuntu kernel: [17179572.468000] ACPI wakeup devices:
Sep 19 03:17:31 ubuntu kernel: [17179572.468000] PCI0 USB3 USB4 USB5 USB6 USB7 LAN0 AC97 UAR1
Sep 19 03:17:31 ubuntu kernel: [17179572.468000] ACPI: (supports S0 S1 S4 S5)
Sep 19 03:17:31 ubuntu kernel: [17179572.468000] Freeing unused kernel memory: 288k freed
Sep 19 03:17:31 ubuntu kernel: [17179572.556000] vga16fb: initializing
Sep 19 03:17:31 ubuntu kernel: [17179572.556000] vga16fb: mapped to 0xc00a0000
Sep 19 03:17:31 ubuntu kernel: [17179572.664000] Console: switching to colour frame buffer device 80x25
Sep 19 03:17:31 ubuntu kernel: [17179572.664000] fb0: VGA16 VGA frame buffer device
Sep 19 03:17:31 ubuntu kernel: [17179573.792000] Capability LSM initialized
Sep 19 03:17:31 ubuntu kernel: [17179573.848000] ACPI: Fan [FAN] (on)
Sep 19 03:17:31 ubuntu kernel: [17179573.856000] ACPI: Thermal Zone [THRM] (40 C)
Sep 19 03:17:31 ubuntu kernel: [17179574.736000] SCSI subsystem initialized
Sep 19 03:17:31 ubuntu kernel: [17179574.740000] ACPI: bus type scsi registered
Sep 19 03:17:31 ubuntu kernel: [17179574.740000] libata version 1.20 loaded.
Sep 19 03:17:31 ubuntu kernel: [17179574.744000] sata_via 0000:00:0f.0: version 1.1
Sep 19 03:17:31 ubuntu kernel: [17179574.744000] **** SET: Misaligned resource pointer: dfec29e2 Type 07 Len 0
Sep 19 03:17:31 ubuntu kernel: [17179574.744000] ACPI: PCI Interrupt Link [ALKA] enabled at IRQ 20
Sep 19 03:17:31 ubuntu kernel: [17179574.744000] ACPI: PCI Interrupt 0000:00:0f.0[B] -> Link [ALKA] -> GSI 20 (level, low) -> IRQ 169
Sep 19 03:17:31 ubuntu kernel: [17179574.744000] sata_via 0000:00:0f.0: routed to hard irq line 11
Sep 19 03:17:31 ubuntu kernel: [17179574.744000] ata1: SATA max UDMA/133 cmd 0xE000 ctl 0xE102 bmdma 0xE400 irq 169
Sep 19 03:17:31 ubuntu kernel: [17179574.744000] ata2: SATA max UDMA/133 cmd 0xE200 ctl 0xE302 bmdma 0xE408 irq 169
Sep 19 03:17:31 ubuntu kernel: [17179574.908000] ata1: dev 0 cfg 00:427a 49:2f00 82:746b 83:7f61 84:4023 85:7469 86:3e41 87:4023 88:407f 93:0000
Sep 19 03:17:31 ubuntu kernel: [17179574.908000] ata1: dev 0 ATA-7, max UDMA/133, 145226112 sectors: LBA48
Sep 19 03:17:31 ubuntu kernel: [17179574.912000] sata_get_dev_handle: SATA dev addr=0xf0000, handle=0xdfff92c0
Sep 19 03:17:31 ubuntu kernel: [17179574.924000] ata1: dev 0 configured for UDMA/133
Sep 19 03:17:31 ubuntu kernel: [17179574.928000] sata_get_dev_handle: SATA dev addr=0xf0000, handle=0xdfff92c0
Sep 19 03:17:31 ubuntu kernel: [17179574.940000] scsi0 : sata_via
Sep 19 03:17:31 ubuntu kernel: [17179576.148000] scsi1 : sata_via
Sep 19 03:17:31 ubuntu kernel: [17179576.148000] Vendor: ATA Model: WDC WD740GD-00NL Rev: 20.0
Sep 19 03:17:31 ubuntu kernel: [17179576.148000] Type: Direct-Access ANSI SCSI revision: 05
Sep 19 03:17:31 ubuntu kernel: [17179576.160000] Driver 'sd' needs updating - please use bus_type methods
Sep 19 03:17:31 ubuntu kernel: [17179576.160000] SCSI device sda: 145226112 512-byte hdwr sectors (74356 MB)
Sep 19 03:17:31 ubuntu kernel: [17179576.160000] SCSI device sda: drive cache: write back
Sep 19 03:17:31 ubuntu kernel: [17179576.168000] SCSI device sda: 145226112 512-byte hdwr sectors (74356 MB)
Sep 19 03:17:31 ubuntu kernel: [17179576.168000] SCSI device sda: drive cache: write back
Sep 19 03:17:31 ubuntu kernel: [17179576.168000] sda: sda1 sda2 sda3 < sda5 >
Sep 19 03:17:31 ubuntu kernel: [17179576.192000] sd 0:0:0:0: Attached scsi disk sda
Sep 19 03:17:31 ubuntu kernel: [17179576.384000] VP_IDE: IDE controller at PCI slot 0000:00:0f.1
Sep 19 03:17:31 ubuntu kernel: [17179576.384000] ACPI: PCI Interrupt 0000:00:0f.1[A] -> Link [ALKA] -> GSI 20 (level, low) -> IRQ 169
Sep 19 03:17:31 ubuntu kernel: [17179576.384000] PCI: VIA IRQ fixup for 0000:00:0f.1, from 255 to 9
Sep 19 03:17:31 ubuntu kernel: [17179576.384000] VP_IDE: chipset revision 6
Sep 19 03:17:31 ubuntu kernel: [17179576.384000] VP_IDE: not 100%% native mode: will probe irqs later
Sep 19 03:17:31 ubuntu kernel: [17179576.384000] VP_IDE: VIA vt8237 (rev 00) IDE UDMA133 controller on pci0000:00:0f.1
Sep 19 03:17:31 ubuntu kernel: [17179576.384000] ide0: BM-DMA at 0xe600-0xe607, BIOS settings: hda:DMA, hdb:DMA
Sep 19 03:17:31 ubuntu kernel: [17179576.384000] ide1: BM-DMA at 0xe608-0xe60f, BIOS settings: hdc:pio, hdd:pio
Sep 19 03:17:31 ubuntu kernel: [17179576.384000] Probing IDE interface ide0...
Sep 19 03:17:31 ubuntu kernel: [17179577.248000] hda: TDK CDRW321040X, ATAPI CD/DVD-ROM drive
Sep 19 03:17:31 ubuntu kernel: [17179577.696000] hdb: Pioneer DVD-ROM ATAPIModel DVD-120S, ATAPI CD/DVD-ROM drive
Sep 19 03:17:31 ubuntu kernel: [17179577.752000] ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Sep 19 03:17:31 ubuntu kernel: [17179577.752000] Probing IDE interface ide1...
Sep 19 03:17:31 ubuntu kernel: [17179578.340000] hda: ATAPI 40X CD-ROM CD-R/RW drive, 4096kB Cache, DMA
Sep 19 03:17:31 ubuntu kernel: [17179578.340000] Uniform CD-ROM driver Revision: 3.20
Sep 19 03:17:31 ubuntu kernel: [17179578.348000] hdb: ATAPI 40X DVD-ROM drive, 256kB Cache, UDMA(66)
Sep 19 03:17:31 ubuntu kernel: [17179578.500000] usbcore: registered new driver usbfs
Sep 19 03:17:31 ubuntu kernel: [17179578.500000] usbcore: registered new driver hub
Sep 19 03:17:31 ubuntu kernel: [17179578.504000] USB Universal Host Controller Interface driver v2.3
Sep 19 03:17:31 ubuntu kernel: [17179578.504000] **** SET: Misaligned resource pointer: dfa7ab02 Type 07 Len 0
Sep 19 03:17:31 ubuntu kernel: [17179578.504000] ACPI: PCI Interrupt Link [ALKB] enabled at IRQ 21
Sep 19 03:17:31 ubuntu kernel: [17179578.504000] ACPI: PCI Interrupt 0000:00:10.0[A] -> Link [ALKB] -> GSI 21 (level, low) -> IRQ 177
Sep 19 03:17:31 ubuntu kernel: [17179578.504000] PCI: VIA IRQ fixup for 0000:00:10.0, from 10 to 1
Sep 19 03:17:31 ubuntu kernel: [17179578.504000] uhci_hcd 0000:00:10.0: UHCI Host Controller
Sep 19 03:17:31 ubuntu kernel: [17179578.508000] uhci_hcd 0000:00:10.0: new USB bus registered, assigned bus number 1
Sep 19 03:17:31 ubuntu kernel: [17179578.508000] uhci_hcd 0000:00:10.0: irq 177, io base 0x0000e700
Sep 19 03:17:31 ubuntu kernel: [17179578.508000] hub 1-0:1.0: USB hub found
Sep 19 03:17:31 ubuntu kernel: [17179578.508000] hub 1-0:1.0: 2 ports detected
Sep 19 03:17:31 ubuntu kernel: [17179578.612000] ACPI: PCI Interrupt 0000:00:10.1[A] -> Link [ALKB] -> GSI 21 (level, low) -> IRQ 177
Sep 19 03:17:31 ubuntu kernel: [17179578.612000] PCI: VIA IRQ fixup for 0000:00:10.1, from 10 to 1
Sep 19 03:17:31 ubuntu kernel: [17179578.612000] uhci_hcd 0000:00:10.1: UHCI Host Controller
Sep 19 03:17:31 ubuntu kernel: [17179578.612000] uhci_hcd 0000:00:10.1: new USB bus registered, assigned bus number 2
Sep 19 03:17:31 ubuntu kernel: [17179578.612000] uhci_hcd 0000:00:10.1: irq 177, io base 0x0000e800
Sep 19 03:17:31 ubuntu kernel: [17179578.612000] hub 2-0:1.0: USB hub found
Sep 19 03:17:31 ubuntu kernel: [17179578.612000] hub 2-0:1.0: 2 ports detected
Sep 19 03:17:31 ubuntu kernel: [17179578.716000] ACPI: PCI Interrupt 0000:00:10.2[B] -> Link [ALKB] -> GSI 21 (level, low) -> IRQ 177
Sep 19 03:17:31 ubuntu kernel: [17179578.716000] PCI: VIA IRQ fixup for 0000:00:10.2, from 11 to 1
Sep 19 03:17:31 ubuntu kernel: [17179578.716000] uhci_hcd 0000:00:10.2: UHCI Host Controller
Sep 19 03:17:31 ubuntu kernel: [17179578.716000] uhci_hcd 0000:00:10.2: new USB bus registered, assigned bus number 3
Sep 19 03:17:31 ubuntu kernel: [17179578.716000] uhci_hcd 0000:00:10.2: irq 177, io base 0x0000e900
Sep 19 03:17:31 ubuntu kernel: [17179578.716000] hub 3-0:1.0: USB hub found
Sep 19 03:17:31 ubuntu kernel: [17179578.716000] hub 3-0:1.0: 2 ports detected
Sep 19 03:17:31 ubuntu kernel: [17179578.820000] ACPI: PCI Interrupt 0000:00:10.3[B] -> Link [ALKB] -> GSI 21 (level, low) -> IRQ 177
Sep 19 03:17:31 ubuntu kernel: [17179578.820000] PCI: VIA IRQ fixup for 0000:00:10.3, from 11 to 1
Sep 19 03:17:31 ubuntu kernel: [17179578.820000] uhci_hcd 0000:00:10.3: UHCI Host Controller
Sep 19 03:17:31 ubuntu kernel: [17179578.820000] uhci_hcd 0000:00:10.3: new USB bus registered, assigned bus number 4
Sep 19 03:17:31 ubuntu kernel: [17179578.820000] uhci_hcd 0000:00:10.3: irq 177, io base 0x0000ea00
Sep 19 03:17:31 ubuntu kernel: [17179578.820000] hub 4-0:1.0: USB hub found
Sep 19 03:17:31 ubuntu kernel: [17179578.820000] hub 4-0:1.0: 2 ports detected
Sep 19 03:17:31 ubuntu kernel: [17179578.928000] ACPI: PCI Interrupt 0000:00:10.4[C] -> Link [ALKB] -> GSI 21 (level, low) -> IRQ 177
Sep 19 03:17:31 ubuntu kernel: [17179578.928000] ehci_hcd 0000:00:10.4: EHCI Host Controller
Sep 19 03:17:31 ubuntu kernel: [17179578.928000] ehci_hcd 0000:00:10.4: new USB bus registered, assigned bus number 5
Sep 19 03:17:31 ubuntu kernel: [17179578.928000] ehci_hcd 0000:00:10.4: irq 177, io mem 0xe8100000
Sep 19 03:17:31 ubuntu kernel: [17179578.928000] ehci_hcd 0000:00:10.4: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
Sep 19 03:17:31 ubuntu kernel: [17179578.928000] hub 5-0:1.0: USB hub found
Sep 19 03:17:31 ubuntu kernel: [17179578.928000] hub 5-0:1.0: 8 ports detected
Sep 19 03:17:31 ubuntu kernel: [17179579.068000] Probing IDE interface ide1...
Sep 19 03:17:31 ubuntu kernel: [17179587.340000] hda: media error (bad sector): status=0x51 { DriveReady SeekComplete Error }
Sep 19 03:17:31 ubuntu kernel: [17179587.340000] hda: media error (bad sector): error=0x34 { AbortedCommand LastFailedSense=0x03 }
Sep 19 03:17:31 ubuntu kernel: [17179587.340000] ide: failed opcode was: unknown
Sep 19 03:17:31 ubuntu kernel: [17179587.340000] end_request: I/O error, dev hda, sector 1430336
Sep 19 03:17:31 ubuntu kernel: [17179587.340000] Buffer I/O error on device hda, logical block 178792
Sep 19 03:17:31 ubuntu kernel: [17179591.184000] hda: media error (bad sector): status=0x51 { DriveReady SeekComplete Error }
Sep 19 03:17:31 ubuntu kernel: [17179591.184000] hda: media error (bad sector): error=0x34 { AbortedCommand LastFailedSense=0x03 }
Sep 19 03:17:31 ubuntu kernel: [17179591.184000] ide: failed opcode was: unknown
Sep 19 03:17:31 ubuntu kernel: [17179591.184000] end_request: I/O error, dev hda, sector 1430336
Sep 19 03:17:31 ubuntu kernel: [17179591.184000] Buffer I/O error on device hda, logical block 178792
Sep 19 03:17:31 ubuntu kernel: [17179595.024000] hda: media error (bad sector): status=0x51 { DriveReady SeekComplete Error }
Sep 19 03:17:31 ubuntu kernel: [17179595.024000] hda: media error (bad sector): error=0x34 { AbortedCommand LastFailedSense=0x03 }
Sep 19 03:17:31 ubuntu kernel: [17179595.024000] ide: failed opcode was: unknown
Sep 19 03:17:31 ubuntu kernel: [17179595.024000] end_request: I/O error, dev hda, sector 1430336
Sep 19 03:17:31 ubuntu kernel: [17179595.024000] Buffer I/O error on device hda, logical block 178792
Sep 19 03:17:31 ubuntu kernel: [17179598.868000] hda: media error (bad sector): status=0x51 { DriveReady SeekComplete Error }
Sep 19 03:17:31 ubuntu kernel: [17179598.868000] hda: media error (bad sector): error=0x34 { AbortedCommand LastFailedSense=0x03 }
Sep 19 03:17:31 ubuntu kernel: [17179598.868000] ide: failed opcode was: unknown
Sep 19 03:17:31 ubuntu kernel: [17179598.868000] end_request: I/O error, dev hda, sector 1430336
Sep 19 03:17:31 ubuntu kernel: [17179598.868000] Buffer I/O error on device hda, logical block 178792
Sep 19 03:17:31 ubuntu kernel: [17179602.708000] hda: media error (bad sector): status=0x51 { DriveReady SeekComplete Error }
Sep 19 03:17:31 ubuntu kernel: [17179602.708000] hda: media error (bad sector): error=0x34 { AbortedCommand LastFailedSense=0x03 }
Sep 19 03:17:31 ubuntu kernel: [17179602.708000] ide: failed opcode was: unknown
Sep 19 03:17:31 ubuntu kernel: [17179602.708000] end_request: I/O error, dev hda, sector 1430336
Sep 19 03:17:31 ubuntu kernel: [17179602.708000] Buffer I/O error on device hda, logical block 178792
Sep 19 03:17:31 ubuntu kernel: [17179606.552000] hda: media error (bad sector): status=0x51 { DriveReady SeekComplete Error }
Sep 19 03:17:31 ubuntu kernel: [17179606.552000] hda: media error (bad sector): error=0x34 { AbortedCommand LastFailedSense=0x03 }
Sep 19 03:17:31 ubuntu kernel: [17179606.552000] ide: failed opcode was: unknown
Sep 19 03:17:31 ubuntu kernel: [17179606.552000] end_request: I/O error, dev hda, sector 1430336
Sep 19 03:17:31 ubuntu kernel: [17179606.552000] Buffer I/O error on device hda, logical block 178792
Sep 19 03:17:31 ubuntu kernel: [17179607.228000] ISO 9660 Extensions: Microsoft Joliet Level 3
Sep 19 03:17:31 ubuntu kernel: [17179607.312000] ISO 9660 Extensions: RRIP_1991A
Sep 19 03:17:31 ubuntu kernel: [17179607.400000] loop: loaded (max 8 devices)
Sep 19 03:17:31 ubuntu kernel: [17179607.420000] Registering unionfs 1.1.2
Sep 19 03:17:31 ubuntu kernel: [17179607.584000] squashfs: version 3.0prerelease (2006/1/24) Phillip Lougher
Sep 19 03:17:31 ubuntu kernel: [17179673.904000] via-rhine.c:v1.10-LK1.2.0-2.6 June-10-2004 Written by Donald Becker
Sep 19 03:17:31 ubuntu kernel: [17179673.904000] **** SET: Misaligned resource pointer: dfad01a2 Type 07 Len 0
Sep 19 03:17:31 ubuntu kernel: [17179673.904000] ACPI: PCI Interrupt Link [ALKD] enabled at IRQ 23
Sep 19 03:17:31 ubuntu kernel: [17179673.904000] ACPI: PCI Interrupt 0000:00:12.0[A] -> Link [ALKD] -> GSI 23 (level, low) -> IRQ 185
Sep 19 03:17:31 ubuntu kernel: [17179673.904000] eth0: VIA Rhine II at 0x1ec00, 00:04:61:ae:c6:c1, IRQ 185.
Sep 19 03:17:31 ubuntu kernel: [17179673.904000] eth0: MII PHY found at address 1, status 0x786d advertising 01e1 Link 40a1.
Sep 19 03:17:31 ubuntu kernel: [17179721.020000] sd 0:0:0:0: Attached scsi generic sg0 type 0
Sep 19 03:17:31 ubuntu kernel: [17179721.620000] eth0: link up, 100Mbps, half-duplex, lpa 0x40A1
Sep 19 03:17:31 ubuntu kernel: [17179722.928000] NET: Registered protocol family 17
Sep 19 03:17:31 ubuntu kernel: [17179723.708000] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Sep 19 03:17:31 ubuntu kernel: [17179725.628000] Linux agpgart interface v0.101 (c) Dave Jones
Sep 19 03:17:31 ubuntu kernel: [17179725.632000] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
Sep 19 03:17:31 ubuntu kernel: [17179727.432000] Floppy drive(s): fd0 is 1.44M
Sep 19 03:17:31 ubuntu kernel: [17179727.456000] FDC 0 is a post-1991 82077
Sep 19 03:17:31 ubuntu kernel: [17179727.612000] input: PC Speaker as /class/input/input1
Sep 19 03:17:31 ubuntu kernel: [17179728.172000] parport: PnPBIOS parport detected.
Sep 19 03:17:31 ubuntu kernel: [17179728.172000] parport0: PC-style at 0x378, irq 7 [PCSPP,TRISTATE]
Sep 19 03:17:31 ubuntu kernel: [17179728.856000] **** SET: Misaligned resource pointer: f32f84c2 Type 07 Len 0
Sep 19 03:17:31 ubuntu kernel: [17179728.856000] ACPI: PCI Interrupt Link [ALKC] enabled at IRQ 22
Sep 19 03:17:31 ubuntu kernel: [17179728.856000] ACPI: PCI Interrupt 0000:00:11.5[C] -> Link [ALKC] -> GSI 22 (level, low) -> IRQ 193
Sep 19 03:17:31 ubuntu kernel: [17179728.856000] PCI: Setting latency timer of device 0000:00:11.5 to 64
Sep 19 03:17:31 ubuntu kernel: [17179728.860000] agpgart: Detected VIA KT880 chipset
Sep 19 03:17:31 ubuntu kernel: [17179728.876000] agpgart: AGP aperture is 128M @ 0xd0000000
Sep 19 03:17:31 ubuntu kernel: [17179729.580000] Real Time Clock Driver v1.12
Sep 19 03:17:31 ubuntu kernel: [17179730.572000] input: ImPS/2 Logitech Wheel Mouse as /class/input/input2
Sep 19 03:17:31 ubuntu kernel: [17179730.652000] NET: Registered protocol family 10
Sep 19 03:17:31 ubuntu kernel: [17179730.652000] lo: Disabled Privacy Extensions
Sep 19 03:17:31 ubuntu kernel: [17179730.652000] IPv6 over IPv4 tunneling driver
Sep 19 03:17:31 ubuntu kernel: [17179731.064000] ts: Compaq touchscreen protocol output
Sep 19 03:17:31 ubuntu kernel: [17179733.452000] Adding 1437776k swap on /dev/sda5. Priority:-1 extents:1 across:1437776k
Sep 19 03:17:31 ubuntu kernel: [17179734.272000] md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
Sep 19 03:17:31 ubuntu kernel: [17179734.272000] md: bitmap version 4.39
Sep 19 03:17:31 ubuntu kernel: [17179734.932000] device-mapper: 4.4.0-ioctl (2005-01-12) initialised: <email address hidden>
Sep 19 03:17:31 ubuntu kernel: [17179740.672000] eth0: no IPv6 routers present
Sep 19 03:17:31 ubuntu kernel: [17179740.832000] cdrom: open failed.
Sep 19 03:17:31 ubuntu kernel: [17179749.584000] ACPI: Power Button (FF) [PWRF]
Sep 19 03:17:31 ubuntu kernel: [17179749.584000] ACPI: Power Button (CM) [PWRB]
Sep 19 03:17:31 ubuntu kernel: [17179749.784000] ibm_acpi: ec object not found
Sep 19 03:17:31 ubuntu kernel: [17179749.840000] pcc_acpi: loading...
Sep 19 03:17:45 ubuntu hpiod: 0.9.7 accepting connections at 44202...
Sep 19 03:17:48 ubuntu kernel: [17179770.056000] [drm] Initialized drm 1.0.1 20051102
Sep 19 03:17:49 ubuntu kernel: [17179770.804000] ACPI: PCI Interrupt 0000:01:00.0[A] -> GSI 16 (level, low) -> IRQ 201
Sep 19 03:17:49 ubuntu kernel: [17179770.808000] [drm] Initialized radeon 1.24.0 20060225 on minor 0
Sep 19 03:17:51 ubuntu kernel: [17179772.632000] agpgart: Found an AGP 3.5 compliant device at 0000:00:00.0.
Sep 19 03:17:51 ubuntu kernel: [17179772.632000] agpgart: Putting AGP V3 device at 0000:00:00.0 into 4x mode
Sep 19 03:17:51 ubuntu kernel: [17179772.632000] agpgart: Putting AGP V3 device at 0000:01:00.0 into 4x mode
Sep 19 03:17:51 ubuntu kernel: [17179773.020000] [drm] Setting GART location based on new memory map
Sep 19 03:17:51 ubuntu kernel: [17179773.020000] [drm] Loading R300 Microcode
Sep 19 03:17:51 ubuntu kernel: [17179773.020000] [drm] writeback test succeeded in 1 usecs
Sep 19 03:17:58 ubuntu kernel: [17179780.200000] lp0: using parport0 (interrupt-driven).
Sep 19 03:17:58 ubuntu kernel: [17179780.352000] ppdev: user-space parallel port driver
Sep 19 03:18:04 ubuntu kernel: [17179786.116000] apm: BIOS version 1.2 Flags 0x07 (Driver version 1.16ac)
Sep 19 03:18:04 ubuntu kernel: [17179786.116000] apm: overridden by ACPI.
Sep 19 03:18:17 ubuntu gconfd (ubuntu-6137): starting (version 2.14.0), pid 6137 user 'ubuntu'
Sep 19 03:18:17 ubuntu gconfd (ubuntu-6137): Resolved address "xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration source at position 0
Sep 19 03:18:17 ubuntu gconfd (ubuntu-6137): Resolved address "xml:readwrite:/home/ubuntu/.gconf" to a writable configuration source at position 1
Sep 19 03:18:17 ubuntu gconfd (ubuntu-6137): Resolved address "xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source at position 2
Sep 19 03:18:17 ubuntu gconfd (ubuntu-6137): Resolved address "xml:readonly:/var/lib/gconf/debian.defaults" to a read-only configuration source at position 3
Sep 19 03:18:17 ubuntu gconfd (ubuntu-6137): Resolved address "xml:readonly:/var/lib/gconf/defaults" to a read-only configuration source at position 4
Sep 19 03:18:17 ubuntu hcid[6147]: Bluetooth HCI daemon
Sep 19 03:18:18 ubuntu kernel: [17179799.548000] Bluetooth: Core ver 2.8
Sep 19 03:18:18 ubuntu kernel: [17179799.548000] NET: Registered protocol family 31
Sep 19 03:18:18 ubuntu kernel: [17179799.548000] Bluetooth: HCI device and connection manager initialized
Sep 19 03:18:18 ubuntu kernel: [17179799.548000] Bluetooth: HCI socket layer initialized
Sep 19 03:18:18 ubuntu sdpd[6153]: Bluetooth SDP daemon
Sep 19 03:18:18 ubuntu kernel: [17179799.992000] Bluetooth: L2CAP ver 2.8
Sep 19 03:18:18 ubuntu kernel: [17179799.992000] Bluetooth: L2CAP socket layer initialized
Sep 19 03:18:19 ubuntu kernel: [17179801.284000] Bluetooth: RFCOMM socket layer initialized
Sep 19 03:18:19 ubuntu kernel: [17179801.284000] Bluetooth: RFCOMM TTY layer initialized
Sep 19 03:18:19 ubuntu kernel: [17179801.284000] Bluetooth: RFCOMM ver 1.7
Sep 19 03:18:20 ubuntu hcid[6147]: Can't get system message bus name: Connection ":1.1" is not allowed to own the service "org.bluez" due to security policies in the configuration file
Sep 19 03:18:24 ubuntu /usr/sbin/cron[6219]: (CRON) INFO (pidfile fd = 3)
Sep 19 03:18:24 ubuntu /usr/sbin/cron[6220]: (CRON) STARTUP (fork ok)
Sep 19 03:18:24 ubuntu /usr/sbin/cron[6220]: (CRON) INFO (Running @reboot jobs)
Sep 19 03:18:46 ubuntu gconfd (ubuntu-6137): Resolved address "xml:readwrite:/home/ubuntu/.gconf" to a writable configuration source at position 0
Sep 19 03:19:45 ubuntu localechooser: info: Frontend in use:
Sep 19 03:19:45 ubuntu localechooser: info: Language input template is languagechooser/language-name-fb
Sep 19 03:19:47 ubuntu localechooser: info: LANGNAME=English
Sep 19 03:19:47 ubuntu localechooser: info: line=English;0;en;en_US.UTF-8;en;US;en;kbd=lat0-sun16(utf8)
Sep 19 03:19:47 ubuntu localechooser: info: Set debian-installer/language = 'en'
Sep 19 03:19:47 ubuntu localechooser: info: Set debian-installer/locale = 'en'
Sep 19 03:19:47 ubuntu localechooser: info: Set debian-installer/fallbacklocale = 'en_US.UTF-8'
Sep 19 03:19:47 ubuntu localechooser: info: Set debian-installer/country = 'US'
Sep 19 03:19:47 ubuntu localechooser: info: Set debian-installer/consoledisplay = 'kbd=lat0-sun16(utf8)'
Sep 19 03:19:47 ubuntu localechooser: info: Set debconf/language = 'en'
Sep 19 03:19:47 ubuntu localechooser: info: Set countrychooser/country-name = 'United States'
Sep 19 03:19:47 ubuntu localechooser: info: Set debian-installer/country = 'US'
Sep 19 03:19:48 ubuntu localechooser: info: Set debian-installer/locale = 'en_US.UTF-8'
Sep 19 03:19:48 ubuntu localechooser: info: Locale set successfully
Sep 19 03:19:48 ubuntu localechooser: info: Supported locales successfully set
Sep 19 03:20:05 ubuntu localechooser: info: Locale has been preseeded to en_US.UTF-8
Sep 19 03:20:06 ubuntu localechooser: info: Set languagechooser/language-name = 'English'
Sep 19 03:20:06 ubuntu localechooser: info: Set countrychooser/shortlist-en = 'US'
Sep 19 03:20:06 ubuntu localechooser: info: Set debian-installer/locale = 'en_US.UTF-8'
Sep 19 03:20:06 ubuntu localechooser: info: Language input template is languagechooser/language-name
Sep 19 03:20:06 ubuntu localechooser: info: LANGNAME=English
Sep 19 03:20:06 ubuntu localechooser: info: line=English;0;en;en_US.UTF-8;en;US;en;kbd=lat0-sun16(utf8)
Sep 19 03:20:06 ubuntu localechooser: info: Set debian-installer/language = 'en'
Sep 19 03:20:06 ubuntu localechooser: info: Set debian-installer/locale = 'en'
Sep 19 03:20:06 ubuntu localechooser: info: Set debian-installer/fallbacklocale = 'en_US.UTF-8'
Sep 19 03:20:06 ubuntu localechooser: info: Set debian-installer/country = 'US'
Sep 19 03:20:06 ubuntu localechooser: info: Set debian-installer/consoledisplay = 'kbd=lat0-sun16(utf8)'
Sep 19 03:20:06 ubuntu localechooser: info: Set debconf/language = 'en'
Sep 19 03:20:06 ubuntu localechooser: info: Set countrychooser/country-name = 'United States'
Sep 19 03:20:06 ubuntu localechooser: info: Set debian-installer/country = 'US'
Sep 19 03:20:06 ubuntu localechooser: info: Set debian-installer/locale = 'en_US.UTF-8'
Sep 19 03:20:06 ubuntu localechooser: info: Locale set successfully
Sep 19 03:20:08 ubuntu localechooser: info: Supported locales successfully set
Sep 19 03:20:1

Vassilis Pandis (pandisv) wrote :

This is a regression of bug 48524 (it was fixed in .13 and this is with .17).

Colin Watson (cjwatson) wrote :

Vassilis: ... which may well mean that it's a different bug. As usual, conflating two bugs with similar symptoms is not necessarily a good idea ...

Vassilis Pandis (pandisv) wrote :

True... I didn't mark it as a duplicate and left it up to you. I commented mainly so that it doesn't get accidentally closed by someone else.

But maybe this could be a duplicate of #58959

And also duplicate with #113937 and #98827

Changed in ubiquity:
status: New → Incomplete
Javier Jardón (jjardon) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better. You reported this bug a while ago and there hasn't been any activity in it recently. We were wondering is this still an issue for you? Can you try with latest Ubuntu release? Thanks in advance.

I used the alternate install disk, issue with sata drive perhaps?

On Dec 7, 2008, at 2:37 PM, Javier Jardón <email address hidden>
wrote:

> Thank you for taking the time to report this bug and helping to make
> Ubuntu better. You reported this bug a while ago and there hasn't been
> any activity in it recently. We were wondering is this still an issue
> for you? Can you try with latest Ubuntu release? Thanks in advance.
>
> --
> Installer crashed
> https://bugs.launchpad.net/bugs/61353
> You received this bug notification because you are a direct subscriber
> of the bug.

Philip Muškovac (yofel) on 2009-11-09
Changed in ubiquity (Ubuntu):
status: Incomplete → New

Is this just an issue with 6.06? Is there any chance you would be able to upgrade and/or test a later release. Note Hardy 8.04 is the current LTS, although Dapper is supported until June 2011 on the server edition. Thank you.

Changed in ubiquity (Ubuntu):
status: New → Incomplete
importance: Undecided → High
Neil Perry (nperry) wrote :

We are closing this bug report because it lacks the information we need to investigate the problem, as described in the previous comments. Please reopen it if you can give us the missing information, and don't hesitate to submit bug reports in the future. To reopen the bug report you can click on the current status, under the Status column, and change the Status back to "New". Thanks again!

Changed in ubiquity (Ubuntu):
status: Incomplete → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers